_meta:
  version: '1.0'
  entity_type: media
  uuid: 67d082e3-3dd5-4c02-9419-13738b7c4a72
  bundle: image
  default_langcode: en
  depends:
    bc8effef-3dda-40cb-a505-3ce4ba4ce9bf: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: team_damien_robert.png
  created:
    -
      value: 1726482029
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: bc8effef-3dda-40cb-a505-3ce4ba4ce9bf
      alt: 'Damien Robert'
      title: 'Damien Robert'
      width: 820
      height: 726
